.trans{
  -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
}
*{
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

*::selection {
  background: #b3c1d8; /* WebKit/Blink Browsers */
}
*::-moz-selection {
  background: #b3c1d8; /* Gecko Browsers */
}

.row.no-gutter {
  margin-right: 0px;
  margin-left: 0px;
}
.row.no-gutter > [class^="col-"],
.row.no-gutter > [class*=" col-"] {
  padding-right: 0px;
  padding-left: 0px;
}

.row.gutter-sm {
  margin-right: 5px;
  margin-left: 5px;
}
.row.gutter-sm > [class^="col-"],
.row.gutter-sm > [class*=" col-"] {
  padding-right: 5px;
  padding-left: 5px;
}

body a{color: #fd9322;}
body a:hover,
body a:focus{color: #fd9322;text-decoration: none;}

body {
    height: 100%;
    font-family: 'Raleway', 'Helvetica Neue', sans-serif;
    font-size: 15px;
    line-height: 1.5;
    color: #444;
    background-color: #fff;
}

h1,
h2,
h3,
h4,
h5,
.btn{font-family: 'Signika', sans-serif;}

.head_foot{display: block;padding: 30px 0 30px;color: #fff; background: rgb(0,118,175);
background: -moz-linear-gradient(top, rgba(0,118,175,1) 0%, rgba(0,66,128,1) 100%);
background: -webkit-linear-gradient(top, rgba(0,118,175,1) 0%,rgba(0,66,128,1) 100%);
background: linear-gradient(to bottom, rgba(0,118,175,1) 0%,rgba(0,66,128,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0076af', endColorstr='#004280',GradientType=0 );}
.head_foot .branding{display: block;vertical-align: top;text-align: center;}
.head_foot .branding > a{display: inline-block;}
.head_foot .branding > a > img{width: 100%;max-width: 300px;height: auto;}
footer.head_foot .branding > a > img{max-width: 200px;}
.head_foot ul.social{display: block;margin: 30px 0 0;text-align: center;padding: 0;}
.head_foot ul.social li{display: inline-block;vertical-align: top;}
.head_foot ul.social li + li{margin-left: 15px;}
.head_foot ul.social li span{text-transform: uppercase;font-weight: 600;font-size: 12px;display: inline-block;line-height: 40px;}
header.head_foot ul.social li span{line-height: 50px;}
.head_foot ul.social li a{display: inline-block;color: #fff;}
.head_foot ul.social li a > i.fa{display: inline-block;width: 40px;height: 40px;line-height: 40px; text-align: center;background: #3b579d;border-radius: 50%;border: 2px solid #fff;font-size: 18px;}
header.head_foot ul.social li a > i.fa{width: 50px;height: 50px;line-height: 50px;font-size: 24px;}
.head_foot ul.social li a > i.fa.fa-twitter{background: #55acee;}
.head_foot hr{border: none;outline: none;height: 1px;display: block;background: rgba(255,255,255,0.2);padding: 0;margin: 30px 0;}
.head_foot p{margin: 0;}

.jumbotron{background-size: cover;background-position: center center;background-repeat: no-repeat;padding: 0;border-radius: 0px;margin: 0;}
.jumbotron .text_cont{padding: 45px 15px 60px;color: #fff;text-shadow: 1px 1px 12px rgba(0,0,0,.4);background: rgba(0,0,0,.6);margin-left: -15px;margin-right: -15px;}
.jumbotron .text_cont figure.icon{}
.jumbotron .text_cont figure.icon > img{max-width: 100px;height: auto;}
.jumbotron .text_cont h1{font-size: 34px;font-weight: 700;}
.jumbotron .text_cont h3{font-size: 21px;color: #fd9322;}
.jumbotron .text_cont p{display: block;margin: 15px auto 0;max-width: 640px;font-size: 16px;}

.hs_panel{padding: 6px;border-radius: 6px;height: 100%; position: relative;display: block;background: rgb(246,246,246);
background: -moz-linear-gradient(-45deg, rgba(246,246,246,1) 0%, rgba(231,231,231,1) 100%);
background: -webkit-linear-gradient(-45deg, rgba(246,246,246,1) 0%,rgba(231,231,231,1) 100%);
background: linear-gradient(135deg, rgba(246,246,246,1) 0%,rgba(231,231,231,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e7e7e7',GradientType=1 );}
.hs_panel:before{content: "";position: absolute;top: 0;right: 0;width: 86px;height: 54px;background-image: url(../images/corner-bw.png);background-repeat: no-repeat;z-index: 2;}
.hs_panel .text_cont{padding: 25px;border: 1px solid rgba(255,255,255,0.5);height: 100%;}
.hs_panel .text_cont figure.icon{display: inline-block;}
.hs_panel .text_cont figure.icon > i.fa{font-size: 42px;color: #3b579d;width: 70px;height: 70px;border: 2px solid #3b579d;border-radius: 50%;line-height: 66px;text-align: center;}
.hs_panel .text_cont h3{color: #0c5592;font-weight: 600;margin: 0 0 30px;display: block;font-size: 30px;}
.hs_panel .text_cont h4{color: #0c5592;font-weight: 600;margin: 0 0 30px;display: inline-block;font-size: 24px;}
.hs_panel .text_cont h5{color: #0c5592;font-weight: 600;margin: 0 0 10px;display: block;font-size: 21px;}
.hs_panel .text_cont a.read_more{color: #fd9322;font-weight: 600;display: inline-block;}
.hs_panel .text_cont figure.icon + h4{margin-left: 15px;}
.hs_panel .text_cont ul{}
.hs_panel .text_cont ul li{}
.hs_panel .text_cont ul li + li{margin-top: 10px;}
.hs_panel .text_cont p{color: #444;font-size: 15px;line-height: 24px;}

section.chapter_nav{padding: 30px 0 0px;}
section.chapter_nav .panel{padding: 6px;border-radius: 6px; position: relative;margin-bottom: 30px; background: rgb(188,227,240);
background: -moz-linear-gradient(-45deg, rgba(188,227,240,1) 1%, rgba(56,162,200,1) 100%);
background: -webkit-linear-gradient(-45deg, rgba(188,227,240,1) 1%,rgba(56,162,200,1) 100%);
background: linear-gradient(135deg, rgba(188,227,240,1) 1%,rgba(56,162,200,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bce3f0', endColorstr='#38a2c8',GradientType=1 );}
section.chapter_nav .panel:before{content: "";position: absolute;top: 0;right: 0;width: 86px;height: 54px;background-image: url(../images/corner.png);background-repeat: no-repeat;z-index: 2;}
section.chapter_nav .panel .text_cont{padding: 25px;border: 1px solid rgba(255,255,255,0.5);}
section.chapter_nav .panel .text_cont h4{color: #0c5592;font-size: 21px;font-weight: 600;margin: 0;}
section.chapter_nav .panel .text_cont > figure.icon{margin: 30px 0;height: 100px;}
section.chapter_nav .panel .text_cont > figure.icon > img{max-width: 70px;}
section.chapter_nav .panel .text_cont > a.btn{border-radius: 4px;display: inline-block;outline: none;border: none;color: #fff;font-weight: 700;font-size: 18px; box-shadow: 0 0 3px rgba(0,0,0,.4); background: rgb(249,178,50);
background: -moz-linear-gradient(top, rgba(249,178,50,1) 0%, rgba(251,149,49,1) 100%);
background: -webkit-linear-gradient(top, rgba(249,178,50,1) 0%,rgba(251,149,49,1) 100%);
background: linear-gradient(to bottom, rgba(249,178,50,1) 0%,rgba(251,149,49,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9b232', endColorstr='#fb9531',GradientType=0 );}

section.chapter_nav.internal{}
section.chapter_nav.internal a.panel{display: block;}
section.chapter_nav.internal a.panel:hover{}
section.chapter_nav.internal a.panel:hover .text_cont{border-color: #fff;background: rgba(255,255,255,0.1);}
section.chapter_nav.internal a.panel.active .text_cont{}
section.chapter_nav.internal a.panel.active .text_cont h4{color: #3b579d;}
section.chapter_nav.internal a.panel .text_cont{padding: 5px;}
section.chapter_nav.internal a.panel .text_cont h4{font-size: 16px;height: auto;height: 45px;color: #fff;}
section.chapter_nav.internal a.panel .text_cont > figure.icon{height: 50px;margin: 15px 0;}
section.chapter_nav.internal a.panel .text_cont > figure.icon > img{max-width: 45px;}
section.chapter_nav.internal a.panel .text_cont > a.btn{}
section > figure.wide{margin-bottom:0px;}

section article ul.images{margin: 0;padding: 0;}
section article ul.images li{list-style: none;}
/*section article ul.images li + li{margin-left: -4px;}*/
section article ul.images li figure{border: 4px solid #fff;box-shadow: 2px 4px 12px rgba(0,0,0,.2);}
section article ul.images li figure > img{width: 100%;height: auto;}
section article ul.images li:nth-child(1) figure{-webkit-transform: rotate(7deg) scale(0.94); -ms-transform: rotate(7deg) scale(0.94); transform: rotate(7deg) scale(0.94);}
section article ul.images li:nth-child(2) figure{-webkit-transform: rotate(-5deg) scale(1.02); -ms-transform: rotate(-5deg) scale(1.02); transform: rotate(-5deg) scale(1.02);}
section article ul.images li:nth-child(3) figure{-webkit-transform: rotate(6deg) scale(1); -ms-transform: rotate(6deg) scale(1); transform: rotate(6deg) scale(1);}
section article ul.images li:nth-child(4) figure{-webkit-transform: rotate(-5deg) scale(1); -ms-transform: rotate(-5deg) scale(1); transform: rotate(-5deg) scale(1);}
section article ul.images li:nth-child(5) figure{-webkit-transform: rotate(7deg) scale(1.04); -ms-transform: rotate(9deg) scale(1.04); transform: rotate(9deg) scale(1.04);}

section article{margin-bottom: 60px;}
section article + article{margin-top: 45px;}
section article + .clearfix + article{margin-top: 45px;}
section article .section_heading{margin: 0 0 30px;}
section article .section_heading h3{color: #0c5592;font-weight: 700;font-size: 30px;margin: 0;}
section article p{font-size: 16px;}
section article p a{color: #fd9322;text-decoration: underline;font-weight: 600;}
section article p b{color: #3b579d;font-weight: 600;}
section article ul{}
section article ul li{}
section article ul li + li{margin-top: 10px;}
section article ul li p{}
section article ul li p b{font-weight: 600;color: #3b579d;}
section article .grid_list_wrap{padding: 15px 0;display: block;}
section article .grid_list_wrap .row.grid_list{margin-top: 15px;margin-bottom: 15px;}
section article .grid_list_wrap .row.grid_list h4{font-weight: 700;color: #3b579d;}
section article .grid_list_wrap .row.grid_list h4 span{color: #fd9322;}
section article .grid_list_wrap .row.grid_list p{}
section article .grid_list_wrap .row.grid_list p b{color: #3b579d;font-weight: 600;}
section article .grid_list_wrap .row.grid_list img.icon{width: 50px;height: auto;margin: 0 auto;display: block;}
section article .grid_list_wrap .row.grid_list img.icon.icon-xs{width: 40px;}
section article .grid_list_wrap .row.grid_list img.icon.icon-sm{width: 45px;}
section article .grid_list_wrap .row.grid_list img.icon.icon-lg{width: 55px;}
section article .grid_list_wrap .row.grid_list img.icon.icon-xl{width: 80px;}
section article .grid_list_wrap .row.grid_list img.icon.pull-up{margin-top: -10px;}
section article .grid_list_wrap .row.grid_list img.icon.push-down{margin-top: 10px;}
section article figure{}
section article figure.wide{margin-top: -45px;}
section article figure > img{width: 100%;height: auto;}

section article.next{}
section article.next > a{color: #fd9322;font-size: 18px;font-weight: 600;}

/* reponsive styles */

@media (min-width: 576px) {
.container{max-width: none;}
.head_foot{padding: 30px 0;}
.head_foot .branding{display: inline-block;margin-top: 0;text-align: left;}
.head_foot ul.social{margin: 10px 0 0;padding: 0;display: inline-block;float: right;vertical-align: top;}
footer.head_foot ul.social{margin: 0;}
.jumbotron .text_cont{padding: 45px 15px 60px;background: rgba(0,0,0,.4);}
section.chapter_nav .panel .text_cont h4{height: 45px;}
section.chapter_nav.internal a.panel .text_cont h4{height: 50px;}
}

@media (min-width: 768px) {
.container{max-width: 720px;}
.jumbotron .text_cont{padding: 45px 0 60px;background: transparent;}
.jumbotron.home .text_cont{padding: 45px 0 100px;}
.jumbotron .text_cont h1{font-size: 40px;}
.jumbotron .text_cont h3{font-size: 30px;}
section.chapter_nav{padding: 60px 0 30px;}
section.chapter_nav.internal a.panel .text_cont h4{height: 50px;font-size: 16px;}
}

@media (min-width: 992px) {
.container{max-width: 960px;}
header.head_foot{height: 160px;padding: 15px 0;}
header.head_foot .branding{margin-top: 25px;}
header.head_foot .branding > a > img{max-width: 350px;}
header.head_foot ul.social{margin: 40px 0 0;}
.jumbotron .text_cont{padding: 60px 0;}
.jumbotron.home .text_cont{padding: 75px 0 100px;}
section.chapter_nav .panel .text_cont h4{font-size: 24px;height: 50px;}
section.chapter_nav.internal a.panel .text_cont h4{height: 60px;}
section.chapter_nav .panel .text_cont > a.btn:hover{box-shadow: 0 0 9px rgba(0,0,0,.4);}
section article .grid_list_wrap .row.grid_list .npl{padding-left: 0px;}
}

@media (min-width: 1200px) {
.container{max-width: 1140px;}
.jumbotron .text_cont{padding: 120px 0 120px;}
.jumbotron.home .text_cont{padding: 75px 0 90px;}
.jumbotron .text_cont h1{font-size: 52px;}
.jumbotron .text_cont h3{font-size: 41px;}
section.chapter_nav .panel .text_cont h4{font-size: 30px;height: 65px;}
section.chapter_nav.internal a.panel .text_cont h4{height: 55px;}
section.chapter_nav .panel .text_cont > figure.icon{height: 120px;}
section.chapter_nav .panel .text_cont > figure.icon > img{max-width: 90px;}
}
@media (min-width: 1390px) {
    .jumbotron.home .text_cont{padding: 90px 0 120px;}
}
@media (min-width: 1670px) {
    .jumbotron.home .text_cont{padding: 120px 0 160px;}
}

@media (min-width: 1820px) {
    .jumbotron.home .text_cont{padding: 140px 0 180px;}
}